<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Registration extends Model
{
    protected $fillable = [
        'user_id', 'registration_type', 'registration_status', 
        'reviewed_at', 'reviewed_by', 'review_notes'
    ];

    public function user()
    {
        return $this->belongsTo(User::class);
    }
}
